uuid: be348527-dc1f-4d77-a960-df7bf122e20c
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
id: commerce_product.default.created
field_name: created
entity_type: commerce_product
bundle: default
label: Created
description: 'The time when the product was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
